@charset "utf-8";
/* CSS Document */
/* Authour: Jiaern
Date: 10 October 2023*/
h1 {font-size: 64px;
font-family: 'EB Garamond', serif;
margin: 90px 0px 0px 70px}

p {font-size: 24px;
margin: 5px 0px 0px 70px;
font-family: 'Montserrat', sans-serif;}

#Ingredients {font-family: 'EB Garamond', serif;
font-size: 38px;}

#Instructions{font-family: 'EB Garamond', serif;
font-size: 38px;}

h3{font-size:24px;
font-weight: bold;
font-family: 'Montserrat', sans-serif;}

table {font-size: 24px;
font-family: 'Montserrat', sans-serif;}

ol{font-size: 24px;
font-family: 'Montserrat', sans-serif;
list-style-position: inside;
line-height: 30px}

.cake {float:left;
margin: 20px 50px 90px 70px}

